Subject: Re: bug#36983: 27.0.50; ansi-term gets disturbed with unicode characters 🐑

From: Jean Louis <[email-masked]>
Date: Fri, 9 Aug 2019 15:45:09 +0200

* Jean Louis <[email-masked]> [2019-08-09 15:41]:
> I have put same character in the subject of this email, maybe you will
> see it then.

I have now checked it again, there is one Unicode character in subject
of this email, and it is disturbing ansi-term. I think it should not
disturb it.

Maybe solution is complex, maybe simple. I don't know. Is it complex?

I hope it could be solved as that I can integrate the mutt
better. Thanks for helping.

Jean